/* Fix for the firefox scrollbar issue 
==============================================*/
HTML{
	min-height:101.1%
}
/* Remove Dotted Focus Border */
:focus {outline: 0;}
BODY {margin:0px; padding:0px; background-color:#CFD6D8; background-image:url(images/background.jpg); background-position:center top; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
}
a:link 	  {
	color:#6E5751;
	text-decoration: none;
}      /* unvisited link */
a:visited {
	color:#6E5751;
	text-decoration: none;
} 	   /* visited link */
a:hover   {
	color:#6E5751;
	text-decoration: underline;
} /* mouse over link */
a:active  {
	color:#6E5751;
	text-decoration: none;
}  	   /* selected link */

P  {margin:0px 0px 5px; font-size:12px; line-height:18px;}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:23px;
	color: #336799;
	margin:0px;
	font-weight:normal;
	padding:0px;
	letter-spacing: .03em;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#336799;
	margin:20px 0px 0px 0px;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	font-weight:bold;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:10px 0px 0px 0px;
	font-weight:bold;
}
H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#336799;
	margin:0px;
	font-weight:bold;
}
.homepanel {
	width:196px; 
	background-color:#336799; 
	float:left; 
	margin-right:13px; 
	padding:10px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
.homepanel A {
	color:#FFF;
}
img {border: none;}

#col1 {
	float:left; width:216px; text-align:left; font-size:18px; font-weight:bold; margin-top:30px; font-weight:normal; 
}
#col1 A {
	color:#6E5751;
}
#col1 A:hover {
	color: #BB4321;
	text-decoration:none;
}
#col1 LI {
	list-style:none; margin:0px 0px 0px -40px; padding:10px 5px; width:144px; background-image:url(images/bg_nav.png); background-position:bottom; background-repeat:no-repeat;
}
#col1 UL {
	margin:-11px 0px; 
}
#col2 {
	float:left; width:445px; text-align:left; line-height:16px; margin-left:13px; margin-top:30px; padding-bottom:0px;
}
#col2wide {
	float:left; width:675px; text-align:left; line-height:16px; margin-left:13px; margin-top:30px; padding-bottom:0px;
}
#col2 UL {
	padding:8px; margin:0px 0px 0px 15px;
}
#col2 LI {
	background:url(/images/bullet.gif) no-repeat; 
	margin:0;
	padding-top:3px;
	list-style:none;
	padding-left:13px
}

#footer_content UL {
	padding:8px; margin:0px 0px 0px 15px;
}
#footer_content LI {
	background:url(/images/none.gif) no-repeat; 
	margin:0;
	list-style:none;
}

#container {
	margin:auto; width:960px; 
}
#header_content {
	margin:auto; width:960px; height:189px; text-align:left; background-color:#FFFFFF; padding:0px 0px; 
}
#header_inner {
	position:relative; width:960px; 
}
#main_content {
	margin:auto; width:904px; padding:0px 27px 30px 27px; background-color:#FFFFFF;
}
#footer_content {
 	margin:auto; text-align:left; font-size:11px; padding-top:20px; color:#FFF; background-color:#336799; height:200px;
}
#footer_inner {
	margin:auto; width:960px; margin-bottom:0px; 
}
#footer_content a:link    {color:#FFFFFF; text-decoration:none;}
#footer_content a:visited {color:#FFFFFF; text-decoration:none;}
#footer_content a:hover   {color:#FFFFFF; text-decoration:underline;}
#footer_content a:active  {color:#FFFFFF; text-decoration:none;}

#col1 H2 {font-weight:bold; font-size:17px;}

form {
	margin:0px; padding:0px;
}
.formbox {
	font-size:10px; 
}
.form_clientlogin {
	float:right; width:225px; padding-top:35px; 
}
.clearboth {
	clear:both; 
}


/* start search */
.searchinput {
	width:244px;
	height:42px;
	float:left;
	margin:7px 0px 7px 0px;
	padding:0 0 0 20px;
	border:0 none;
	color:#666666;
	font-size:14px;
	background:url("images/search.png") no-repeat scroll 0 0 transparent;
}
.searchsubmit {
	width:36px;
	height:42px;
	float:left;
	margin:7px 0px 7px 0px;
	border:0 none;
	cursor:pointer;
	background:url("images/searchb.png") no-repeat scroll 0 0 transparent;
	background-position:right;
}
#searchpanel {
	width:489px;
	position:absolute; 
	left:250px;
	bottom:65px;
}
/* end search */


#subscribeEmail {
	border:1px #B7C2D8 solid;
	background-image:url(images/bg_input.png); 
	color:#666666;
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-style:italic; 
	font-size:12px;
	margin:0px 4px 0px 20px;
	width:150px;
	height:16px;
}
#subscribesubmit {
	background:url(images/subscribeb.png) no-repeat scroll 0 0 transparent;
	border:0 none;
	cursor:pointer;
	width:33px;
	height:22px;
	padding-top:-3px;
}
H3 a {
	text-decoration:none;
}
.footertext {
	font-weight:bold;
	text-align:center;
	margin:12px 0px 0px 0px;
	padding-bottom:0px;
	color:#333;
}
.infotext {
	font-weight:bold; 
	margin:0px 0px 20px 0px; 
	padding-bottom:20px;
	color:#999999;
}
.line {
	margin-bottom:8px; height:1px; 
}
.line HR {
	display:none;
}
.line_vert {
	margin-top:10px; float:left; width:1px; height:43px;
}
.highlight {
	float:left; width:145px;
}
.register {
	font-size:10px; margin-left:8px; margin-right:8px; 
}
INPUT,SELECT,TEXTAREA,OPTION {
	font-size:12px;
	font-family: "MS Sans Serif", Verdana, Arial;
}
INPUT,SELECT,TEXTAREA {
	font-size:12px;
	border: 1px solid #999999;
	border:1px #B7C2D8 solid;
	background-image:url(images/bg_input.png); 
	background-repeat:repeat-x; 
}
fieldset {
	border: 1px solid #EEEEEE;
}
.quotebox {
	margin:0px; padding:8px; background-color:#EFEFEF; font-size:9px; line-height:150%; 
}
.arrow {
	BACKGROUND-POSITION:center; FLOAT:left; WIDTH:20px; MARGIN-RIGHT:5px; BACKGROUND-REPEAT:no-repeat; HEIGHT:20px;
}
.indentedtext {
	float:left; margin-bottom:20px; width:415px;
}
.image {
	float:right; margin-left:20px;
}
#current A {
	color:#999999;
}
address {
	font-style:normal;
	margin-left:100px; 
	font-size:14px;
	line-height:16px;
}
#printaddress {
	display:none; visibility:hidden;
}
#panelright {
	background-image:url(images/bg_panel.png); background-repeat:no-repeat; width:336px; float:right; padding:0px 15px; 
}
#panelright H2 {
	font-weight:bold; color:#F00; font-size:18px; margin:15px 0px;
}
#panelright label {
	font-weight:bold; color:#1F4788; 
}
#panelleft {
	background-image:url(images/bg_panel.png); background-repeat:no-repeat; width:336px; float:left; padding:0px 15px; 
}
#panelleft H2 {
	font-weight:bold; color:#F00; font-size:18px; margin:15px 0px;
}
#panelleft label {
	font-weight:bold; color:#1F4788; 
}

.emphasis {font-weight: bold; font-size:16px; font-family: Georgia, Times, 'Times New Roman', serif;}

/* start css for teaser style*/
/* note the 1px borders affect the widths by 2px */
dl {
	width: 450px;
	font-size: 90%;
	margin-left:40px;
	}
dt {
	clear: left;
	float: right;
	width: 333px;
	margin-top: 15px;
	font-weight: bold;
	}
dd {
	clear: right;
	margin: 0 0 0 117px;
	color: #666666;
	}
dd.image {
	clear: none;
	float: left;
	margin: 15px 0 0 0;
	}
.teaserimg {border:#666666 solid 1px;}
/* end css for teaser style*/
#title {
	background-color: #DEDBDE; color:#000000; padding:8px; font-size:12px; font-weight:bold; background-image:url(images/title_bg.gif); background-position:center; border:#DEDBDE 1px solid;
}

/* credits */
.credit_content {
	margin:auto; font-size:90%; padding:0px 0px; width:960px; text-align:right;
}
.credit_content A {
	color:#FFFFFF; text-decoration:none;
}
.credit_content A:hover {
	text-decoration:underline;
}
/* credits */

/* footerlinks panel */
#footerlinks_container {
	margin:auto; width:100%; height:34px; z-index:9999;
}
#footerlinks_content {
	margin:auto; width:980px; font-size:12px; text-align:left; color:#FFFFFF; position:relative;
}
#footerlinks_content A{
	text-decoration: none; color: #FFFFFF; 
}
/* end footerlinks panel */